@charset "utf-8";
/* CSS Document */

.modContainer{
 	width:100%;
	float:left;
}

.modLinkbox{
	
	float:left;
	width:100%;
}

.startotal_avg{
	float: left;
	margin: 10px 20px;
}
.starimg{
    float: right;
    margin:0 20px;
}
.modLink {
    float: left;
    width: 100%;
}
.modLink a, .button, input[type="submit"], .modContainerInside a{
	 -moz-user-select: none;
    border-radius: 3px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    line-height: 20px;
    padding: 5px 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-rendering: optimizelegibility;
    text-transform: uppercase;
    transition: all 0.15s ease 0s;
    vertical-align: middle;
    white-space: normal;
    width: auto;
}
.modLink a{
	background-color: #99CC00;
    border: 1px solid #99CC00;
    margin: 0 20px 0 20px;
}
input[type="submit"]{
	background-color: #99CC00;
    border: 1px solid #99CC00;
    margin: 20px 0;
}
.modContainerInside a{
	background-color: #E2E9E7;
	border: 1px solid #CDDAD7;
	color:#596A6A;
}
.modLink a:hover, .button:hover {
    background-color: #9BC969;
    border: 1px solid #82BC43;
}
.modContainerInside a:hover {
	background-color: #C8D5D1;
	border: 1px solid #97B3AC;
}
.modlist{
	width:100%;
	float:left;
	 font-size: 12px!important;
    text-transform: capitalize;
}
.staritemsContainer{
	border: 1px solid #CCCCCC;
	margin: 10px 20px;
	padding:0;
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}
.staritems {
    margin: 20px;
	background-color: #FFFFFF;
    padding:0  20px;
}
.starcontainer , .textContainer {
    list-style: none outside none !important;
	padding:0 !important;
	margin:0 !important;
	width:39%;
	float:right;
	 font-size: 12px!important;
}
.textContainer{margin-top:5px!important;}
.starcontainer li, .textContainer li {
    list-style: none outside none !important;
    margin:0 !important;
	 font-size: 12px!important;list-style-type: square!important;
}
.starcontainer li{height:26px;}
.textContainer li{float:left;width:100%;line-height:24px}
.textContainer{float:left;}
.starcontainer{width:32%;min-width:220px;}
.starItemLeft {
    float: left;
	margin-top:7px;
    
}
.starItemRight img{
position:relative;
top:5px;

    
}

.staraverageContainer{
	margin: 0;
}

.staritemsContainer h3 {
    font-size: 14px;
}
.startotal_avg {
    float: left;
    margin: 10px 0 0 0;
    text-align: right;
    width: 70%;
}
.modLink {
    float: left;
    margin: 10px 0 0 0;
    text-decoration: none;
    width: 30%;
}
.textContainer{width:60%;min-width:350px;}

.textItemLeft{display:block;float:left;width:50%; }
.textItemRight{display:block;float:left;width:49%; }

.starItemLeft{width:50%;}
.starItemright{width:30%;}

/*----------form------------------- */
.formbox {
    background-image: url("images/bigstar.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
}
.modContainerInside{
    background-color: #FFFFFF;
    margin: 20px;
    padding: 20px;
}

#review ul{
	list-style-type: none;
	margin: 10px 0 !important;
}
#review li{
    float: left;
    list-style-type: none;
    width: 100%;
}
.formbox {

}
.formbox li {
    
}

.tag{
	color:#0072F0;
}
.modContainer .itemtitle {
    float: left;
    width: 45%;
}
.itemtitle img {
    float: right;
}
.inputbox {float:right;width:45%;}
input[type="text"] {
    -moz-box-sizing: border-box;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 3px #DDDDDD inset;
    display: inline-block;
    font-size: 12px;
    margin: 5px 0 10px;
    max-width: 400px;
    padding: 0.5em;
    transition: border 0.3s linear 0s;
    width: 80%;
}
input[type="radio"] {
    margin: 0 10px 0 0px;

}
/* security hide for form    */
.esub{display:none;}


